[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xserver-xfree86 4.1.0-2 fails where 4.0.2-7puetzk worked

Michael Schmitz <schmitz@zirkon.biophys.uni-duesseldorf.de> writes:

> The patch is rather hackish (there's no way to easily find a free PCI
> resource region in 2.2 kernels) and might not make it through BenH's or
> Alan's 'no brute force hacks' filter. If the Debian kernel package
> maintainer accepts it, fine. 

Ok, I filed a bug against kernel-patch-2.2.19-powerpc.

...Adam Di Carlo..<adam@onshore-devel.com>...<URL:http://www.onshored.com/>

Reply to: